# Generated by Django 3.0.5 on 2020-04-12 19:34

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pessoa',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=50)),
                ('sexo', models.CharField(choices=[('F', 'Feminino'), ('M', 'Masculino'), ('N', 'Não declarado')], max_length=1)),
                ('ra', models.CharField(max_length=13)),
                ('cpf', models.CharField(max_length=11)),
                ('rg', models.CharField(max_length=9)),
                ('email', models.EmailField(max_length=254)),
                ('telefone_fixo', models.CharField(max_length=10)),
                ('telefone_movel', models.CharField(max_length=11)),
                ('tipo', models.CharField(max_length=1)),
                ('status', models.IntegerField()),
            ],
        ),
    ]
